@import url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/css/reset.css);
@import url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/css/members_v2.5.css);
@import url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/css/e-classes.css);

/*** STRUCTURE/LAYOUT ***/

body {
	background: #e3e3e3;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #000;
}

#container {
	background: #fff url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/container_bg.png) repeat-y;
    width: 960px;
    margin: 0 auto;
    border: 1px solid #a0a0a0;
    border-top: 0 none;
}

#full-width #container,
#homepage #container {
	background: #fff;
}

#header {
	background: #69070b url(/images/header.jpg) no-repeat center;
	height: 250px;
    margin: 0 auto;
}

#sidebar, #content {
    padding: 20px;
}

#sidebar {
	float: left;
    width: 210px;   
}

#content {
	float: right;
    width: 670px;   
}

#homepage #content {
	float: left;
	width: 590px;
	padding: 20px;
}

#homepage #right-column {
	float: left;
	width: 310px;
	padding: 20px 20px 20px 0;
}

#homepage #headline {
    padding: 20px 20px 0 20px;
}

#homepage #headline h1 {
	color: #000;
	text-align: center;
	font-size: 35px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 0;
}


/*** TOP NAVIGATION ***/

#top-navigation {
	background: #292929;
	height: 70px;
}

#top-navigation ul {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
}

#top-navigation ul li {
	background: none;
	display: inline;
	font-size: 15.5px;
	text-align: center;
	padding: 0 10px;
	margin: 0;
	line-height: 25px;
}

#top-navigation ul li a:link,
#top-navigation ul li a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#top-navigation ul li a:hover {
	color: #c8c8c8;
}

#top-navigation ul li a:active {
	color: #c8c8c8;
	font-weight: bold;
	text-decoration: none;
	top: 1px;
	position: relative;
}


/*** MINI-NAVIGATION ***/

#mini-navigation {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#mini-navigation ul {
	position: absolute;
	right: 5px;
	top: 5px;
	color: #fff;
}

#mini-navigation ul li {
	display: inline;
	background: none;
	font-weight: bold;
	padding-left: 0;
}

#mini-navigation ul li a {
	color: #fff;
}


/*** FEATURED AREA ***/

#featured {
	background: #69070b url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/featured_bg.jpg) no-repeat;
	position: relative;
	height: 275px;
}

#featured h2 {
	position: absolute;
	right: 85px;
	top: 10px;
	color: #fff;
	text-align: center;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 35px;
	line-height: 35px;
	text-shadow: 0 2px 2px #000;
	font-weight: bold;
}

#featured p {
	position: absolute;
	text-align: center;
	top: 180px;
	left: 70px;
	color: #fff;
    font-family: georgia,'times new roman',serif;
    font-size: 24px;    
    line-height: 27px;
	text-shadow: 0 2px 2px #000;
    
}

#featured .play {
	background: transparent url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/featured_play_button_sprite.png) no-repeat;
	position: absolute;
	width: 75px;
	height: 75px;
	text-indent: -99999px;
	top: 125px;
	right: 135px;
}

#featured .play:hover {
	background-position: -75px 0;
}

#featured .play:active {
	background-position: -150px 0;
}


/*** WIDGETS ***/

.featured-widget {
	background: rgb(231,231,231); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(231,231,231,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 );*/ /* IE6-8 */
	border: 1px solid #a0a0a0;
	width: 588px;
	margin: 0 auto 20px;
	color: #000;
	background: #E7E7E7\9; /* IE8 and below */
}

.featured-widget h2 {
	background: rgb(105,7,11); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5MDcwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzljMjUyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTA3MGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(105,7,11,1) 0%, rgba(156,37,42,1) 50%, rgba(105,7,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(105,7,11,1)), color-stop(50%,rgba(156,37,42,1)), color-stop(100%,rgba(105,7,11,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69070b', endColorstr='#69070b',GradientType=1 ); /* IE6-8 */
	font-family: georgia,'times new roman',serif;
	font-size: 25px;
	height: 45px;
	color: #fff;
	text-align: center;
	padding-top: 15px;
	margin-bottom: 0;
	text-shadow: 0 2px 2px #000;
}

.featured-widget h3 {
	font-family: 'PT Sans Narrow',sans-serif;
	color: #000;
	text-align: center;
	font-size: 40px;
}

.featured-widget p {
	font-size: 16px;
}

.featured-widget .content {
	padding: 20px;
}

.featured-widget ul.left {
	float: left;
	*margin-left: 5px; /* IE7 and below */
}

.featured-widget ul.right {
	float: right;
	margin-left: 0;
}

.featured-widget ul.left,
.featured-widget ul.right {
	*list-style-position: inside; /* IE7 and below */
	*padding-left: 1em; /* IE7 and below */
	*text-indent: -1em; /* IE7 and below */
}

.featured-widget ul {
	margin: 0 0 0 20px;
	font-size: 16px;
}

.featured-widget ul li {
	background: none;
	padding: 0;
	text-align: left;
	list-style-type: disc;
}

#homepage .featured-widget a.button:link,
#homepage .featured-widget a.button:visited {
	display: block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 7px 25px;
	text-shadow: 0 1px 1px #4a4a4a;
	-webkit-border-radius: .4em; 
	-moz-border-radius: .4em;
	border-radius: .4em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	border: 1px solid #69070b;
	background: rgb(49,79,116); /* Old browsers */
	background: rgb(156,37,42); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzljMjUyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTA3MGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(156,37,42,1) 0%, rgba(105,7,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,37,42,1)), color-stop(100%,rgba(105,7,11,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(156,37,42,1) 0%,rgba(105,7,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(156,37,42,1) 0%,rgba(105,7,11,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(156,37,42,1) 0%,rgba(105,7,11,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(156,37,42,1) 0%,rgba(105,7,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c252a', endColorstr='#69070b',GradientType=0 ); /* IE6-8 */
}

#homepage .featured-widget a.button:hover {
	display: block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 7px 25px;
	text-shadow: 0 1px 1px #4a4a4a;
	-webkit-border-radius: .4em; 
	-moz-border-radius: .4em;
	border-radius: .4em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	border: 1px solid #69070b;
	background: rgb(116,14,18); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc0MGUxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTA3MGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(116,14,18,1) 0%, rgba(105,7,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(116,14,18,1)), color-stop(100%,rgba(105,7,11,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#740e12', endColorstr='#69070b',GradientType=0 ); /* IE6-8 */
}

#homepage .featured-widget a.button:active {
	position: relative;
	top: 1px;
	display: block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 7px 25px;
	text-shadow: 0 1px 1px #4a4a4a;
	-webkit-border-radius: .4em; 
	-moz-border-radius: .4em;
	border-radius: .4em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	border: 1px solid #69070b;
	background: rgb(116,14,18); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc0MGUxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTA3MGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(116,14,18,1) 0%, rgba(105,7,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(116,14,18,1)), color-stop(100%,rgba(105,7,11,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(116,14,18,1) 0%,rgba(105,7,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#740e12', endColorstr='#69070b',GradientType=0 ); /* IE6-8 */
}

#homepage .featured-widget a.coaching { 
	font-size: 16px;
	line-height: 18px;
	width: 350px;
}

.widget {
	background: rgb(105,7,11); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5MDcwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzljMjUyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTA3MGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(105,7,11,1) 0%, rgba(156,37,42,1) 50%, rgba(105,7,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(105,7,11,1)), color-stop(50%,rgba(156,37,42,1)), color-stop(100%,rgba(105,7,11,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(105,7,11,1) 0%,rgba(156,37,42,1) 50%,rgba(105,7,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69070b', endColorstr='#69070b',GradientType=1 ); /* IE6-8 */
	width: 270px;
	margin: 0 auto 20px;
	color: #fff;
	padding: 20px;
}

.widget h2 {
	color: #fff;
	text-align: center;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 32px;
	line-height: 35px;
	text-shadow: 0 2px 2px #000;
	font-weight: bold;
}

#full-width #content .widget h2 {
	color: #fff;
	text-shadow: 0 2px 2px #000;
}

.widget p {
	text-align: center;
	font-size: 16px;
}

.widget p.large {
	font-size: 20px;
	line-height: 22px;
}

#homepage .widget a.button:link,
#homepage .widget a.button:visited,
.widget-mini-videos a.button:link,
.widget-mini-videos a.button:visited {
	display: block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 7px 25px;
	text-shadow: 0 1px 1px #4a4a4a;
	-webkit-border-radius: .4em; 
	-moz-border-radius: .4em;
	border-radius: .4em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	border: 1px solid #ec9100;
	background: rgb(255,209,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYThiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,209,0,1) 0%, rgba(234,139,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,209,0,1)), color-stop(100%,rgba(234,139,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,209,0,1) 0%,rgba(234,139,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,209,0,1) 0%,rgba(234,139,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,209,0,1) 0%,rgba(234,139,0,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,209,0,1) 0%,rgba(234,139,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd100', endColorstr='#ea8b00',GradientType=0 ); /* IE6-8 */
}

#homepage .widget a.button:hover,
.widget-mini-videos a.button:hover {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	background: rgb(244,173,2); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0YWQwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYThiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(244,173,2,1) 0%, rgba(234,139,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,173,2,1)), color-stop(100%,rgba(234,139,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4ad02', endColorstr='#ea8b00',GradientType=0 ); /* IE6-8 */
}

#homepage .widget a.button:active,
.widget-mini-videos a.button:active {
	position: relative; 
	top: 1px;
	color: #fff;
	font-weight: bold;
	background: rgb(244,173,2); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0YWQwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYThiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(244,173,2,1) 0%, rgba(234,139,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,173,2,1)), color-stop(100%,rgba(234,139,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(244,173,2,1) 0%,rgba(234,139,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4ad02', endColorstr='#ea8b00',GradientType=0 ); /* IE6-8 */
}

#homepage .widget a.assessment { 
	font-size: 13px;
	padding: 7px 7px !important;
	line-height: 16px;
	width: 248px; 
}

#homepage .widget a.groupcoaching { 
	width: 160px; 
}

#homepage .widget-e-learning {
	height: 310px;
}

#homepage .widget-coaching {
	height: 435px;
}

#homepage .widget-assessment {
	height: 349px;
}

#homepage .widget-groupcoaching {
	height: 320px;
}

.widget-trainingvideo {
    position: relative;
}

#homepage .featured-widget a.articles {
    width: 160px;
}

#homepage .widget a.trainingvideo,
#homepage .widget a.milliondollar { 
	width: 160px; 
}

#homepage .widget a.enrollmentform {
    width: 218px;
}

.widget-milliondollar h2 {
    font-size: 30px;
}

.play {
	background: transparent url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/featured_play_button_sprite.png) no-repeat;
	position: absolute;
	width: 75px;
	height: 75px;
	text-indent: -99999px;
	top: 138px;
	right: 120px;
}

.play:hover {
	background-position: -75px 0;
}

.play:active {
	background-position: -150px 0;
}

.corporate .widget-enrollmentform {
	height: 430px;
}

.corporate .widget-trainingvideo {
	height: 320px;
}

.corporate .widget-milliondollar {
	height: 130px;
}

.corporate .widget-assessment {
	height: 300px !important;
}

.corporate .widget-groupcoaching {
	height: 320px;
}


/*** TYPOGRAPHY ***/

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
}

p {
    font-size: 14px; 
    font-weight: normal; 
    text-align: justify; 
    text-decoration: none; 
    line-height: 14pt;	
    margin-bottom: 15px;
}

h1 {
    color: #444444;
    font-size: 28px;    
    font-weight: normal;
}

h2 {
    color: #444444;
    font-size: 23px;    
    font-weight: normal;    
    line-height: 20pt;
}

h3 {
    font-size: 18px;
}

h4 {
    color: #444444;
    font-size: 18px;        
    line-height: 18pt;
}

h5 {
    text-align: center;
    font-style: italic;
    margin-bottom: 10px;
}

a:link,
a:visited {
    color: #000;
    text-decoration: underline;
}

a:hover, a:active {
    text-decoration: none;
}

#header h1 {
    text-indent: -99999px;
	position: absolute;
}

.front-end p, .front-end ul {
    font-size: 16px;
    line-height: 16pt;
}

.front-end a.red {
    color: #bc0000;
    font-weight: bold;
}

p.copyright {
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0;
    text-align: center;
}


/*** LISTS ***/

ul {
	font-size: 14px;
	text-align: justify;
	list-style-type: none;
	margin-bottom: 20px;
}


ul li {
	background: url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/bullet.png) no-repeat scroll 0 4px;
	margin-bottom: 12px;
	padding-left: 25px;
	line-height: 15pt;
}

ol {
	list-style-type: decimal;
	font-size: 14px;
}

ol li {
	line-height: 17px;
	padding-left: 8px;
	margin: 0 0 10px 20px;
    margin-bottom: 20px;

}

ol li ol {
    list-style-type: lower-alpha;
}

ul li ol li {
    background: none;
}


/*** FOOTER ***/

#footer {
	width: 960px;
	margin: 0 auto;
	font-size: 12px;
	font-weight: bold;
}

#footer ul {
    text-align: center;
    padding: 8px;
    margin-bottom: 0;
}

#footer ul li {
    background: none;
    display: inline;
    margin-bottom: 0;
    padding: 0 8px;
	font-size: 12px;
}

#footer ul li a {
    color: #000;
    white-space: nowrap; /* ensure anchors don't wrap lines */
}


/*** IMAGE ALIGNMENT ***/

.img-left {
	float: left;
	margin: 20px 20px 20px 0;
}

.img-right {
	float: right;
	margin: 20px 0px 20px 20px;
}

.img-center {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}


/*** MISC ***/

blockquote {
    border: 8px solid #888888;
    background: #ececec;
    padding: 20px;
    font-size: 14px; 
    font-weight: normal; 
    text-align: justify; 
    text-decoration: none; 
    line-height: 14pt;	
    margin-bottom: 15px;
}

blockquote p:last-child {
    margin-bottom: 0;
}

blockquote.italic {
	font-style: italic;
}

#mediaspace, #mediaspace1, #mediaspace2,
#mediaspace3, #mediaspace4, #mediaspace5, 
#mediaspace6, #mediaspace7, #mediaspace8, 
#mediaspace9, #mediaspace10, #mediaspace11, 
#mediaspace12, #mediaspace13, #mediaspace14, #mediaspace15,
#mediaspace_wrapper, #mediaspace1_wrapper,
#mediaspace2_wrapper, #mediaspace3_wrapper,
#mediaspace4_wrapper, #mediaspace5_wrapper,
#mediaspace6_wrapper, #mediaspace7_wrapper,
#mediaspace8_wrapper, #mediaspace9_wrapper,
#mediaspace10_wrapper, #mediaspace11_wrapper,
#mediaspace12_wrapper, #mediaspace13_wrapper,
#mediaspace14_wrapper, #mediaspace15_wrapper {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

#audiospace, #audiospace1, #audiospace2,
#audiospace3, #audiospace4, #audiospace5, 
#audiospace6, #audiospace7, #audiospace8, 
#audiospace9, #audiospace10, #audiospace11, 
#audiospace12, #audiospace13, #audiospace14, #audiospace15,
#audiospace_wrapper, #audiospace1_wrapper,
#audiospace2_wrapper, #audiospace3_wrapper,
#audiospace4_wrapper, #audiospace5_wrapper,
#audiospace6_wrapper, #audiospace7_wrapper,
#audiospace8_wrapper, #audiospace9_wrapper,
#audiospace10_wrapper, #audiospace11_wrapper,
#audiospace12_wrapper, #audiospace13_wrapper,
#audiospace14_wrapper, #audiospace15_wrapper {
    width: 500px !important;
	height: 24px !important;
	margin: 0 0 15px;
}

hr {
    background: #444444;
    margin: 20px 0;
    height: 1px;
    border: 0 none;
}

.center { text-align: center !important; }

.left   { text-align: left !important; }

.right  { text-align: right !important; }

.no-btm-margin { margin-bottom: 0 !important; }

.reset-line-height { line-height: 0 !important; }

.clear { clear: both !important; }

.no-border { border: 0 none !important; }

.highlight { background: yellow !important; }

.red { color: #bc0000 !important; }


/*** FULL-WIDTH LAYOUT ***/

body#full-width #container { 
    background-image: none; 
}

body#full-width #content { 
    float: none; width: 920px; 
}

body#full-width #content h2 {
	color: #444;
	text-align: center;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 35px;
	font-weight: bold;
	line-height: 40px;
	text-shadow: 0 2px 2px #a0a0a0;
}


/*** SALES PAGE ***/

#media-area {
    float: left;
    width: 500px;
    margin-left: 20px;
}

#form-area {
    float: right;
    width: 350px;
    margin: 0 20px 20px 0;
}

#form-area form input.input-text {
    display: block;
    padding: 8px;
    margin: 0 auto 12px;
    width: 308px;
    border: 1px solid #ccc;
}

#form-area form #button-container {
    background: #268310;
    padding: 5px;
}

#form-area form button.submit {
    padding: 8px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    width: 317px;
}

#form-area h2 {
    text-align: center;
    color: #bc0000;
    font-size: 24px;
    line-height: 20pt;
    font-weight: bold;
    margin-bottom: 5px;
}

#form-area p {
    text-align: center;
    font-size: 16px;
    line-height: 15pt;
}

#media-area .sales-video {
    width: 500px;
    height: 275px;
    display: inline;
}


/*** FREE VIDEOS ***/

#sidebar ul li a.locked {
	color: #a0a0a0;
    cursor: default;
}

#sidebar ul li a.locked:hover {
	background: #ececec;
}

.free-video-order-area {
    border: 8px solid #A0A0A0;
    background: #ececec;
    padding: 20px;
    margin-bottom: 0;
}

.free-video-order-area h3 {
    text-align: center;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 24px;
}

.free-video-order-area h3 a {
    color: #444444;
}


/*** MINI VIDEOS ***/

#media-area .mini-videos-sprite {
    background: #fff url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/mini_videos/mini_video_sprite.jpg) no-repeat;
    display: block;
    width: 500px;
    height: 340px;
    text-indent: -99999px;
}

#media-area .mini-videos-sprite:hover {
    background-position: 0 -340px;
}

.widget-mini-videos {
	float: right;
	width: 290px;
	margin-right: 20px;
}

#full-width .widget-mini-videos form input.input-text {
	width: 268px;
}


/*** REGISTER PAGE ***/

ul.features {
    width: 710px;
    display: block;
    margin: 0 auto;
}

ul.features li {
    background: none;
    padding: 20px;
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
    font-size: 24px;
    line-height: 22pt;
}

ul.features li.even {
    background: #ddd;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.site-features {
    background: #ddd;
    width: 710px;
    padding: 20px;
    display: block;
    margin: 0 auto 30px;
    border: 1px solid #ddd;
}

.site-features ul {
    font-size: 16px;
}

.site-features ul li {
    line-height: 18pt;
}

.site-features ul:last-child {
    margin-bottom: 0;
}

.site-features ul li ul {
    margin-top: 10px;
}

.site-features ul li ul li {
    background: none;
    list-style-type: circle;
    margin-left: 20px;
    padding-left: 5px;
}

.site-features h3 {
    line-height: 18pt;
}

.site-features h4 {
    margin-bottom: 5px;
    color: #000;
    text-align: left;
}


/*** ENROLLMENT FORM ***/

#enrollmentform form {
	margin-bottom: 25px;
}

#enrollmentform form input.input-text,
.widget-mini-videos form input.input-text {
    display: block;
    padding: 10px;
    margin: 0 auto 20px;
    border: 1px solid #ccc;
	width: 248px;
}

#enrollmentform form #submit {
    margin-bottom: 15px;
}


#enrollmentform form #button-container,
.widget-mini-videos form #button-container {
    background: #268310;
    padding: 5px;
}

#enrollmentform form button.submit,
.widget-mini-videos form button.submit {
    padding: 8px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    width: 317px;
}

#enrollmentform span.disclaimer {
	float: right;
	font-size: 12.5px;
	line-height: 14px;
	font-style: italic;
	width: 242px;
	color: #fff;
}

#enrollmentform span.disclaimer-icon {
	float: left;
	background: url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/disclaimer_icon.png) no-repeat;
	width: 20px;
	height: 26px;
}

#enrollmentform .input-hidden,
.widget-mini-videos .input-hidden {
    border: none;
    width: 0;
    height: 0;
    line-height: 0;
    padding: 0;
    margin: 0;
}


/*** PARTNER APPLICATION FORM ***/

div#application-form {
	background: #ececec;
	background-position: center 20px;
	width: 500px;
	margin: 0 auto;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	padding: 20px; 
}

#full-width div#application-form h2 {
    font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
    text-align: center;
    font-size: 26px;
	line-height: 30px;
    margin-bottom: 10px;
	color: #444444;
	text-shadow: none;
}

div#application-form h3 {
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
}

div#application-form form p:last-child {
	margin-bottom: 0;
}

div#application-form label {
	display: block;
    font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

div#application-form input[type=text] {
	border: 1px solid #C0C0C0;
	width: 480px;
	padding: 8px;
	margin-bottom: 15px;
}

div#application-form input {
	/* IE6 */
	_border: 1px solid #C0C0C0;
	_width: 480px;
	_padding: 8px;
	_margin-bottom: 15px;
}

div#application-form input#submit {
	font-weight: bold;
	font-size: 14px;
	padding: 8px 8px;
	width: 150px;
	margin: 0 auto;
	margin-bottom: 0;
	display: block;
	clear: both;
}

div#application-form .required {
	color: #FF0000;
	font-weight: bold;
}

div#application-form div.error-message {
	background: #FBE3E4 url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/error.gif) no-repeat scroll 10px center;
	border: 2px dotted #FBC2C4;
	padding: 8px 8px 8px 40px;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	color: #BE1313;
	margin-bottom: 15px;
}

div#application-form textarea {
    border: 1px solid #C0C0C0;
	width: 480px;
    height: 300px;
	padding: 8px;
	margin-bottom: 15px;
    overflow: auto; /* IE - hide scrollbars */
}

/* Style for the error message */
.error_message { 
	display: block; 
	height: 22px; 
	line-height: 22px; 
	background: #FBE3E4 url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/error.gif) no-repeat 10px center; 
	padding: 2px 10px 2px 35px; 
	margin: 10px 0; 
	color:#8a1f11;
	border: 1px solid #FBC2C4; 
    font-size: 13px;
}

#success_page h1 { 
	background: url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/success.gif) left no-repeat; 
	padding-left:22px; 
	color: #bc0000;
	font-size: 20px;
}

#contact-form label {
	display: block;
	float: none;
	margin: 0;
	width: 100%;
	height: 26px; 
	line-height: 26px;
	font-size: 16px; 	
}

#contact-form input.userinput, 
#contact-form textarea, 
#contact-form select {
	margin: 0 0 15px 0;
	width: 500px;
	padding: 8px; 
	border: 1px solid #ccc; 
	color: #666; 
	background: #ececec;
}

#contact-form textarea#additionalInfo {
	width: 500px;
	height: 300px;
}

#contact-form input#verification {
	width: 75px;
}

#contact-form span.required { 
	font-size: 13px; 
	color: #ff0000; 
}

.error_message { 
	background: #FBE3E4 url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/error.gif) no-repeat 10px center;
	display: block; 
	width: 455px;
	height: 22px; 
	line-height: 22px; 	 
	padding: 3px 10px 3px 35px; 
	margin: 10px 0; 
	color:#8a1f11;
	border: 1px solid #FBC2C4; 
}

#contact-form #success_page h1 { 
	background: url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/success.gif) left no-repeat; 
	padding-left:22px; 
	color: #bc0000;
	font-size: 20px;
}


/*** CLASSIC AND CORPORATE THEME ***/

body.classic .widget-trainingvideo,
body.classic .widget-milliondollar,
body.corporate .widget-trainingvideo,
body.corporate .widget-milliondollar {
	height: 100%;
}

body.corporate .play {
	top: auto !important;
	bottom: 138px;
}

body.classic .widget-business-team,
body.corporate .widget-business-team {
	background: url(http://dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/burgundy/images/featured_photo.jpg) no-repeat;
	position: relative;
	height: 275px;
}

body.classic .widget-business-team h2,
body.corporate .widget-business-team h2 {
	background: transparent;
	position: absolute;
	left: 50px;
	bottom: 47px;
	_bottom: 10px; /* IE6 */	
	filter: none; /* IE */
}